RHEL 5 / 7 : Red Hat JBoss Enterprise Application Platform 6.4 (RHSA-2020:3730)
Discription

The remote Redhat Enterprise Linux 5 / 7 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2020:3730 advisory.

– jbossweb: Incomplete fix of CVE-2020-13935 for WebSocket in JBossWeb could lead to DoS (CVE-2020-14384)

Note that Nessus has not tested for this issue but has instead relied only on the application’s self-reported version number.Read More

Back to Main

Subscribe for the latest news:
Generated by Feedzy
%d bloggers like this: